/ comp / gb.form.mdi / toolbar
ToolBar (gb.form.mdi)

This control implements a toolbar container.

Symbols
This class inherits UserContainer in gb.qt.

This class is creatable.

Constants |
Horizontal Vertical |

Properties |  | Methods |  | Events |
Action Arrangement /comp/gb.form.mdi/toolbar/autoresize BackColor Background Children ClientH ClientHeight ClientW ClientWidth ClientX ClientY Cursor Design Drop Enabled Expand Font ForeColor Foreground H Handle Height Hidden Id Ignore Left Mouse Name Next Orientation Padding Parent Previous ScreenX ScreenY Spacing Tag ToolTip Top Visible W Width Window X Y |  | Delete Drag Find Grab Hide Lower Move MoveScaled Raise Refresh Reparent Resize ResizeScaled SetFocus Show |  | Arrange DblClick Drag DragMove Drop Enter GotFocus Insert KeyPress KeyRelease Leave LostFocus Menu MouseDown MouseDrag MouseMove MouseUp MouseWheel |